/* Declarations for footer section */

footer {
	clear: both;
	width: 100%;
	margin: 10px auto;
	padding: 15px 0 2em 0;
	text-align: right;
	border-top: 3px solid #135;
	font-size: 80%;
}
#share {
	width: 100%;
	margin: 0;
	text-align: center;
}
#share h4 {
	display: inline;
	margin: 0 10px 0 0;
	font-weight: bold;
	vertical-align: middle;
}
#share ul {
	display: inline-table;
	margin: 0 auto 0 auto;
	list-style: none;
}

#share li {
	display: inline;
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
}
#share img {
	display: inline;
	border-width: 0;
	margin: 0;
	padding: 0;
	vertical-align: bottom;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}
#share img:hover {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
}


#footer-navigation {
	width: 100%;
	margin: 5px 0 0 0;
	text-align: left;
}

#footer-navigation p {
	display: inline;
	float: right;
	margin: 0;
	font-weight: bold;
	color: #135;
}
#footer-navigation ul {
	display: inline; /* IE 6 fix doubled float margin bug */
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}
#footer-navigation li {
	float: left;
	padding-right: 15px;
	margin: 0;
}
#footer-navigation a {
	color: #555;
	font-weight: bold;
	text-decoration: none;
}
#footer-navigation a:hover {
	color: #135;
}
